/*@media (max-width: 600px) {*/
 
/*    .menu-lateral {*/
/*        position: fixed;*/
/*        z-index: 1000;*/
/*        left: -3000px;*/
/*        transition: left 0.5s;*/
/*    }*/
    
/*    #menu {*/
/*        position: absolute;*/
/*        margin-top: 20px;*/
/*        margin-left: 20px;*/
/*    }*/
    
/*    #menu img {*/
/*        width: 25px;*/
/*    }*/
    
/*    main.conteudo {*/
/*        padding: 10px;*/
/*    }*/
    
/*    #tabelaClientes thead tr th:nth-child(2) {*/
/*        display: none;*/
/*    }*/
    
/*    #tabelaClientes thead tr th:nth-child(3) {*/
/*        display: none;*/
/*    }*/
    
/*    #tabelaClientes tbody tr td:nth-child(2),*/
/*    #tabelaClientes tbody tr td:nth-child(3) {*/
/*       display: none;*/
/*    }*/

/*    .abas .aba:nth-child(3) {*/
/*        display: none;*/
/*    }*/

/*    .abas .aba:last-child {*/
/*        display: none;*/
/*    }*/
    
/*    .painel-detalhes {*/
/*        padding: 10px;*/
/*    }*/
    
/*    .abas {*/
/*        gap: 2px;*/
/*    }*/
    
/*    .botoes-acao {*/
/*        display: unset;*/
/*    }*/
    
/*    .botoes-extra {*/
/*        margin-bottom: 15px;*/
/*    }*/

/*    .sessoes-painel {*/
/*        padding: unset;*/
/*    }*/
    
/*    .sessao {*/
/*        flex-direction: column;*/
/*        align-items: unset;*/
/*        margin-bottom: 20px;*/
/*    }*/
    
/*    .servico-bloco {*/
/*        padding: 15px 30px;*/
/*        margin-bottom: 50px;*/
/*    }*/
    
/*    .sessoes-servico-detalhado {*/
/*        padding: unset;*/
/*    }*/
    
/*    #botoesServicos  {*/
/*        margin: 20px 0;*/
/*    }*/
    
/*    .servicos-painel {*/
/*        padding: unset;*/
/*        background: unset;*/
/*    }*/
    
/*    .servico-card {*/
/*        flex-direction: column;*/
/*        margin: 8px 0;*/
/*    }*/
    
/*    .servico-card .acoes {*/
/*        margin-top: 15px;*/
/*    }*/
    
/*    .servico-card p {*/
/*        text-align: center;*/
/*    }*/
    
/*    .painel-agenda {*/
/*        padding: 5px;*/
/*        background: unset;*/
/*    }*/
    
/*    .grid-calendario {*/
/*        grid-template-columns: repeat(4, 1fr);*/
/*    }*/
    
/*    .topo-calendario {*/
/*        margin-bottom: 25px;*/
/*    }*/
/*}*/

/*@media (min-width: 601px) and (max-width: 800px){*/
/*    .menu-lateral {*/
/*        position: fixed;*/
/*        z-index: 1000;*/
/*        left: -3000px;*/
/*        transition: left 0.5s;*/
/*    }*/
    
/*    #menu {*/
/*        position: absolute;*/
/*        margin-top: 20px;*/
/*        margin-left: 20px;*/
/*    }*/
    
/*    #menu img {*/
/*        width: 25px;*/
/*    }*/
    
/*    #tabelaClientes thead tr th:nth-child(2) {*/
/*        display: none;*/
/*    }*/
    
/*    #tabelaClientes thead tr th:nth-child(3) {*/
/*        display: none;*/
/*    }*/
    
/*    #tabelaClientes tbody tr td:nth-child(2),*/
/*    #tabelaClientes tbody tr td:nth-child(3) {*/
/*       display: none;*/
/*    }*/
    
/*    .botoes-acao {*/
/*        display: unset;*/
/*    }*/
    
/*    .botoes-extra {*/
/*        margin-bottom: 15px;*/
/*    }*/
    
/*    .abas .aba:nth-child(3) {*/
/*        display: none;*/
/*    }*/

/*    .abas .aba:last-child {*/
/*        display: none;*/
/*    }*/
    
/*    .sessao {*/
/*        flex-direction: column;*/
/*        align-items: unset;*/
/*        margin-bottom: 20px;*/
/*    }*/
    
/*    .servicos-painel {*/
/*        padding: unset;*/
/*        background: unset;*/
/*    }*/
    
/*    .servico-card {*/
/*        flex-direction: column;*/
/*        margin: 8px 0;*/
/*    }*/
    
/*    .servico-card .acoes {*/
/*        margin-top: 15px;*/
/*    }*/
    
/*     .grid-calendario {*/
/*        grid-template-columns: repeat(4, 1fr);*/
/*    }*/
/*}*/

@media (min-width: 801px) and (max-width: 1100px) {
    #menu {
        display: none;
    }
    
    #tabelaClientes thead tr th:nth-child(2) {
        display: none;
    }
    
    #tabelaClientes thead tr th:nth-child(3) {
        display: none;
    }
    
    #tabelaClientes tbody tr td:nth-child(2),
    #tabelaClientes tbody tr td:nth-child(3) {
       display: none;
    }
    
    /*.abas .aba:nth-child(3) {*/
    /*    display: none;*/
    /*}*/

    /*.abas .aba:last-child {*/
    /*    display: none;*/
    /*}*/
    
    .abas button {
        font-size: 12px;
    }
    
    .botoes-acao {
        display: unset;
    }
    
    .botoes-extra {
        margin-bottom: 15px;
    }
    
    .sessao {
        flex-direction: column;
        align-items: unset;
        margin-bottom: 20px;
    }
    
    .servicos-painel {
        padding: unset;
        background: unset;
    }
    
    .servicos-painel {
        padding: unset;
        background: unset;
    }
    
    .servico-card {
        flex-direction: column;
        margin: 8px 0;
    }
    
    .servico-card .acoes {
        margin-top: 15px;
    }
    
    .painel-agenda {
        padding: 5px;
        background: unset;
    }
    
    .grid-calendario {
        grid-template-columns: repeat(4, 1fr);
    }
    
    .topo-calendario {
        margin-bottom: 25px;
    }
}

@media (min-width: 1101px) {
    #menu {
        display: none;
    }
}

@media (min-width: 1300px) {
    main.conteudo {
        padding: 30px 60px;
        padding-bottom: 50px;
    }
}

@media (min-width: 1500px) {
    main.conteudo {
        padding: 30px 150px;
    }
}